<?xml version="1.0" encoding="utf-8"?>
<config>
  <pluginfo>
    <pluggroup>0</pluggroup>
    <plugsort>990</plugsort>
    <plugname>网络唤醒工具</plugname>
    <plugshortname>网络唤醒工具</plugshortname>
    <plugauthor>睿备份</plugauthor>
    <plugversion></plugversion>
    <plugauthorurl>http://www.i-bak.com</plugauthorurl>
    <plugdescription>一键唤醒远程计算机/NAS等设备！无论天涯海角，皆在咫尺之间！</plugdescription>
    <plugsoftpath></plugsoftpath>
    <plugsoftname>iNethinkBackup.WakeOnLan.exe</plugsoftname>
    <plugsoftsha1></plugsoftsha1>
  </pluginfo>
  <plugregkey></plugregkey>
  <plugsetting>[]</plugsetting>
</config>